# Change user's role Change user's role. A user may only be assigned to one role. Endpoint: PUT /v2/campaign-manager/users/{id}/role Version: v2 Security: oauth2 ## Path parameters: - `id` (string, required) ## Request fields (application/json): - `roleId` (string) ## Response 400 fields (application/problem+json): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null) ## Response 401 fields (application/problem+json): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null) ## Response 403 fields (application/problem+json): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null) ## Response 404 fields (application/problem+json): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null) ## Response 500 fields (application/problem+json): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null) ## Response 200 fields